
Infrastructure - Task #2073

Story # 2064 (Closed): integration testing client vs architecture

create tests for exception handling

2011-12-01 17:15 - Rob Nahf

Status: Closed Start date: 2011-12-01

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

need to ensure that client methods actual will return the exceptions they say they will.

History

#1 - 2011-12-05 00:19 - Rob Nahf

- Status changed from New to In Progress

#2 - 2011-12-06 05:40 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
